<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Note Form</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
</head>
<body style="background-color: cornflowerblue;">
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container">
            <a href="/" class="navbar-brand">My WebPage</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" 
                aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav">
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="/lab-4/">Home</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="/lab-4/add-note">Add Note</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="/lab-4/note-list">Card</a>
                  </li>
                </ul>
              </div>
        </div>
    </nav>
    
    
    <h1>ADD NOTE</h1>
    <div class="col-9">
      <form action="" method="POST"> {% csrf_token %}
          <div class="mb-3">
            <label for="to" class="form-label">To</label>
            <input type="text"  style="background-color: darkkhaki;"   class="form-control" id="to" name="to" aria-describedby="emailHelp">
            
          </div>
          <div class="mb-3">
            <label for="from_siapa" class="form-label">From</label>
            <input type="text"  style="background-color: darksalmon;" class="form-control" id="from_siapa" name="from_siapa">
          </div>
          <div class="mb-3">
              <label for="title" class="form-label">Title</label>
              <input type="text" style="background-color: darkturquoise;"  class="form-control" id="title" name="title">
          </div>
          <div class="mb-3">
            <label for="message" class="form-label">Message</label>
            <input type="text" style="background-color: gainsboro;" class="form-control" id="message" name="message">
        </div>
          <input type="submit" class="btn btn-success" value="Submit">
          

        </form>

      </div>
    
    
</body>
</html>